Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 16:37:07 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good afternoon 
I have contacted more than 3 times, and nobody responded 
I ordered on January 26 order number- 9631176795 
And I also ordered on January 24 order number-9630862988
And for the order on January 24 I got wrong products and I returned it and I got my refund but on the order from January 26 I got the wrong size and I returned it but I haven’t gotten my refund until now , I think the problem was that the person that came to pick the things up got both bags all at once and we said to him multiple times that it’s two orders not only one which was from max and Centrepoint. If you need to contact me this is my email - [email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2221921